@import "../../../../assets/src/scss/context_menu";

.treeView {
  .list-group-item {
    cursor: pointer;
    &.hover:hover {
      background-color: #4D94FF;
    }
    &.selected {
      background-color: #007BFF;
    }
    &.nonBorder {
      border: none;
    }
    &.bordered {
      border: 1px solid #000066;
    }
  }
  span.indent {
    margin-left: 10px;
    margin-right: 10px;
  }
  span.icon {
    width: 12px;
    margin-right: 5px;
  }

}